
.card--iconbox,
.cls-1,
.cls-2{
	transition: all .3s ease-in;
}

.card--iconbox:hover{
	background-color: white !important;
	color: var(--bs-primary) !important;
}

.card--iconbox:hover .cls-1{
	fill:  var(--bs-primary) !important;
}
.card--iconbox:hover .cls-2{
	stroke:  var(--bs-primary) !important;
}

.card--iconbox .card-body{
	/* max-height: 10rem; */
	/* overflow-y:  scroll; */
}


.card--iconbox .card-body .title{
	height:  3.6em;
}



  .card--icon svg {
  	width: 100%;
    max-width: var(--size);
  }